git-annex/ git-annex-ungroup

# NAME

git-annex ungroup - remove a repository from a group

# SYNOPSIS

git annex ungroup `repository groupname`

# DESCRIPTION

Removes a repository from a group.

# OPTIONS

- The git-annex-common-options(1) can be used.

# SEE ALSO

git-annex(1)

git-annex-group(1)

# AUTHOR

Joey Hess id@joeyh.name

Warning: Automatically converted into a man page by mdwn2man. Edit with care.

Comments on this page are closed.